.b24w-content-support-block {

}

.b24w-content-support-disabled-warning-cnr {
	padding: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
	border: 2px solid #e5ecef;
	border-radius: 6px;
	line-height: 200%;
}

.b24w-content-support-text-cnr {
	margin-bottom: 23px;
}

.b24w-content-support-text {
	font-size: 13px;
	line-height: 19px;
}

.b24w-content-support-btn-cnr {

}

.b24w-content-support-btn {
	border: 2px solid #0b66c3;
	border-radius: 18px;
	color: #0b66c3;
	cursor: pointer;
	display: inline-block;
	font-size: 13px;
	font-weight: bold;
	line-height: 1;
	box-sizing: border-box;
	padding: 10px 25px;
	margin-bottom: 25px;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.b24w-content-support-btn:hover {
	background-color: #0b66c3;
	border: 2px solid #0b66c3;
	color: #fff;
}

.b24w-content-support-btn.send {
	background-color: #0b66c3;
	border: 2px solid #0b66c3;
	color: #fff;
	cursor: default;
	position: relative;
	opacity: 0.6;
}

.b24w-content-support-btn.send:before {
	background: url(/bitrix/images/bx_site/helpdesk/widget/.default/help-sprite.png) no-repeat center -84px;
	content: '';
	position: absolute;
	height: 20px;
	width: 32px;
	transform: scale(0.9);
	left: calc(50% - 16px);
	bottom: calc(50% - 10px);
}

.b24w-content-support-warning-block {
	background: #fef2f2;
	border: 1px solid #fcdddd;
	border-radius: 6px;
	padding: 19px 30px 24px 42px;
	position: relative;
}

.b24w-content-support-warning-block .b24w-content-support-btn-cnr {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: flex-start;
	gap: 15px;
}

.b24w-content-support-warning-block .b24w-content-support-warning-title {
	font-weight: bold;
}

.b24w-content-support-warning-block .b24w-content-support-warning-title,
.b24w-content-support-warning-block .b24w-content-support-warning-text {
	margin-bottom: 15px;
}

.b24w-content-support-warning-block .b24w-content-support-btn {
	margin: 0;
	width: 100%;
}

.b24w-content-support-warning-block:before {
	background-image: url('/bitrix/images/bx_site/helpdesk/widget/.default/courses-sprite.png');
	background-position: 0 -96px;
	background-repeat: no-repeat;
	content: '';
	height: 31px;
	top: -9px;
	left: -6px;
	position: absolute;
	width: 31px;
}

.popup-window#support-similar-warning-popup {
	border: 1px solid #eaebeb;
	border-radius: 6px;
	padding: 20px 30px;
	background-color: rgba(238, 242, 244, 1);
}

.popup-window#support-similar-warning-popup .popup-window-content {
	font-size: 13px;
	line-height: 19px;
	font-family: OpenSans, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.popup-window .popup-content-lines {
	margin-bottom: 10px;
}

.popup-window .popup-content-lines:last-child {
	margin-bottom: 0;
}

.b24w-content-write-to-support-btn-cnr {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 20px;
}

.b24w-content-write-to-support-before.hidden {
	display: none;
}

.lock-scroll {
	overflow: hidden;
}

.b24w-content-write-to-support-faq-block-link-wrap {
	text-align: right;
	margin-top: 10px;
}

.b24w-content-write-to-support-faq-block-link {
	color: #0b66c3;
	font-size: 14px;
	font-weight: 600;
	text-decoration: none;
}

html .ge-modal-img_r img {
	max-width: 100%
}

.b24w-content-support-section-notification-cnt {
	padding: 10px 38px;
}

.b24w-content-support-section-notification {
	background-color: #2ec6f73b;
	padding: 10px 20px;
	border-radius: 25px;
	font-size: 13px;
}